Page MenuHomePhabricator

Make sure WikibaseQualityConstraints config option docs are up to date
Closed, ResolvedPublic

Description

Created as part of T209922

As we are doing lots of configuration of this, while looking at the code we should make sure the docs are up to date

Event Timeline

Addshore triaged this task as Medium priority.Nov 20 2018, 2:57 PM
Addshore created this task.
Addshore moved this task from incoming to in progress on the Wikidata board.Nov 21 2018, 8:18 AM

Which docs? I’m not aware of much documentation outside of extension.json.

Restricted Application added a project: User-Addshore. · View Herald TranscriptJan 7 2019, 1:31 PM
Addshore closed this task as Resolved.Jan 7 2019, 1:47 PM

So indeed there are no on mw.org docs or seperate doc pages, just docs inline in extension.json, so we can probably close this.

I did take this opportunity to actually create individual pages on mw.org for all of the quality related extensions updating them with their archive state etc.